@charset "utf-8";
.webfont1 { font-family: 'BIZ UDPMincho', serif; font-weight: 400; }
.webfont2 { font-family: 'Zen Kaku Gothic New', sans-serif; font-weight: 400; }
.webfont3 { font-family: 'M PLUS 2', sans-serif; font-weight: 300; }
.webfont4 { font-family: 'M PLUS Rounded 1c', sans-serif; font-weight: 500; }
.webfont5 { font-family: 'BIZ UDPMincho', serif; font-weight: 400; }
.webfont6 { font-family: 'BIZ UDPMincho', serif; font-weight: 700; }
.webfont7 { font-family: 'Kiwi Maru', serif; font-weight: 500; }
.webfont8 { font-family: 'Potta One', cursive; font-weight: 400; }
.webfont9 { font-family: 'GenJyuuGothic-Heavy', sans-serif; font-weight: 700; }
.webfont10 { font-family: 'GenJyuuGothic-P-Bold', sans-serif; font-weight: 600; }
